.about {
  padding: 80px 0;
  position: relative;

  &::after {
    content: "";
    position: absolute;
    height: 30%;
    width: 100%;
    bottom: 60px;
    background: var(--textColor);
  }
}

.about__box {
}

.about__content {
}

.about__title {
}

.about__list {
  margin-top: 55px;
  display: grid;
  grid-template-rows: repeat(3, 250px);
  gap: 30px;
}

.about__list-top {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 20px;
}

.about__item {
  position: relative;
  z-index: 20;
  border-radius: 30px;
  padding: 38px 28px 18px;
  height: 100%;
  box-shadow: 0 0 8px 0px var(--bgLink);
  background: var(--textLight);
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 44px 1fr;
  justify-content: space-between;
  gap: 20px;
}

.about__itemMain {
}

.about__itemMain-logo {
  height: 65px;
  object-fit: contain;
  margin-right: auto;
}

.about__itemMain-desc {
}

.about__item-desc {
  font-size: 18px;
  margin-top: auto;
}

.about__itemBanner {
  border-radius: 30px;
  overflow: hidden;
}

.about__itemBanner-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about__list-bottom {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.about__item-img {
  height: 42px;
  margin-left: auto;
}

.about__feedback {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 20px;
}

.about__feedback-item {
  justify-content: start;
  gap: 35px;
}

.about__feedback-top {
  display: flex;
  align-items: center;
  gap: 22px;
}

.about__feedback-banner {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  border: 3px solid var(--textColor);
}

.about__feedback-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about__feedback-name {
}

.about__feedback-text {
  font-size: 18px;
}

@media (hover: hover) {
  .about__item:hover {
    box-shadow: 0 0 14px 0px var(--textTel);
  }
}

@media screen and (max-width: 1100px) {
  .about__item {
    padding: 28px 20px 16px;
  }

  .about__feedback-text {
    font-size: 16px;
  }

  .about__itemMain-logo {
    width: 80%;
  }

  .about__feedback-top {
    gap: 16px;
  }

  .about__feedback-item {
    gap: 20px;
  }
}

@media screen and (max-width: 900px) {
  .about__list {
    grid-template-rows: 1fr auto 1fr;
    gap: 20px;
  }

  .about__item-img {
    height: 34px;
  }

  .about__item-desc {
    font-size: 16px;
    margin: 0;
  }

  .about__itemMain-desc {
    margin-top: auto;
  }
}

@media screen and (max-width: 800px) {
  .about__list-bottom {
    grid-template-columns: 1fr;
  }

  .about__item {
    justify-content: stretch;
  }
}

@media screen and (max-width: 700px) {
  .about {
    &::after {
      height: 34%;
    }
  }

  .about__list-top {
    grid-template-columns: 1fr;
    gap: 12px;
  }

  .about__itemMain-logo {
    display: block;
    height: 40px;
    width: auto;
  }

  .about__list-bottom {
    gap: 12px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas:
      "own hundreds"
      "more more";

    .about__item {
      &:nth-last-of-type(1) {
        grid-area: more;
      }

      &:nth-last-of-type(2) {
        grid-area: hundreds;
      }

      &:nth-last-of-type(3) {
        grid-area: own;
      }
    }
  }

  .about__feedback {
    grid-template-columns: 1fr;
    gap: 12px;
  }

  .about__item {
    border-radius: 20px;
  }

  .about__itemBanner {
    border-radius: 20px;
  }
}

@media screen and (max-width: 600px) {
  .about__list {
    grid-template-rows: auto 1fr auto;
  }

  .about__list-top {
    grid-template-rows: 1fr 1.5fr;
  }
}

@media screen and (max-width: 500px) {
  .about {
    &::after {
      height: 38%;
    }
  }

  .about__item-desc {
    font-size: 14px;
  }

  .about__list-bottom {
    grid-template-rows: 1fr auto;
    .about__item {
      grid-template-rows: 34px 1fr;
    }
  }

  .about__item {
    padding: 22px 14px 12px;
  }
}

@media screen and (max-width: 400px) {
  .about__list-bottom {
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr 1fr;
    grid-template-areas:
      "own"
      "hundreds"
      "more";
  }

  .about__list-bottom {
    & .about__item {
      &:nth-last-of-type(3) {
        grid-template-rows: 0 auto;
      }
    }
  }
}
